{% extends "base.html" %}
{% block title %} Home {% endblock %}

{% block yoyo %}
<div class="card bg-dark text-white" style="border-radius: unset">
  <img src="../static/images/background.jpg" class="card-img" alt="...">
  <div class="card-img-overlay">
      <h2 class="card-title" id="location"></h2>
        <h5 class="card-text" id="date"></h5>
        <h1 class="card-text" id="temperature"></h1>
        <h2 class="card-text" id="description"></h2>
        <h5 class="card-text" id="temp_scale"></h5>
    <div class="box">
        <span></span>
        <span></span>
        <span></span>
    </div>
  </div>
</div>
{% endblock %}
{%block content%}
<div class="row" style="margin: 5px">
{% for info in card_infos %}
<div class="col-sm-4" style="margin-top: 10px">
    <div class="card" style="display: flex">
        <img src="{{info[2]}}" class="card-img-top" alt="...">
        <div class="card-body">
            <h5 class="card-title">{{info[0]}}</h5>
            <p class="card-text">{{info[1]}}</p>
        </div>
    </div>
</div>
{% endfor %}
</div>
{% endblock %}
